## libhtml-wikiconverter-dokuwiki-perl 0.53

=== debian/changelog ===
libhtml-wikiconverter-dokuwiki-perl (0.53-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 02:48:51 +0200

libhtml-wikiconverter-dokuwiki-perl (0.53-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1045477)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 18:28:10 +0100

libhtml-wikiconverter-dokuwiki-perl (0.53-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:44 +0100

libhtml-wikiconverter-dokuwiki-perl (0.53-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Modernize CDBS usage:
    + Drop local snippets (included in main cdbs).
    + Declare binary dependency in rules file.
    + Recursively expand variables.
    + Stop cleaning build-dependencies (done in cdbs now).
    + Use snippet perl-makemaker.mk (not deprecated perlmodule.mk).
    + Add README.source (and drop README.cdbs-tweaks).
  * Newline-delimit package relations in control file.
  * Add licensing header to rules file, and extend copyright years.
  * Bump standards-version to 3.9.2.
  * Update package relations:
    + Fix depend on ${misc:Depends}.
    + Drop bogus dependencies on libparams-validate-perl and
      liburi-perl.
    + Drop older-than-oldstable Breaks and Replaces.
    + Drop versioning for packages satisfied even in oldstable:
      - libtest-pod-perl
      - libtest-pod-coverage-perl
    + Tighten build-dependency on cdbs.
    + Relax to build-depend unversioned on debhelper and devscripts
      (needed versions satisfied even in oldstable).
  * Bump debhelper compat level to 7.
  * Update Homepage.
  * Rewrite copyright file using draft DEP-5 syntax.
  * Use dpkg source format 3.0 (quilt).
  * Add git-uildpackage config, enabling signed tags and pristine-tar
    branch.

  [ Salvatore Bonaccorso ]
  * Update package relations:
    + Relax to (build-)depend unversioned on perl (as permitted by
      Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Update Vcs-* fields in control file: Packaging moved to Git.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Jan 2012 14:39:12 +0100

libhtml-wikiconverter-dokuwiki-perl (0.53-1) unstable; urgency=low

  * Initial official release. Closes: bug#448912.
  * Add debian/copyright_hints.
  * Relax versioned build-dependency on libhtml-wikiconverter-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 23:14:55 +0200

libhtml-wikiconverter-dokuwiki-perl (0.53-0~0jones1) jones; urgency=low

  * Initial unofficial release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 23:02:34 +0200
