=== debian/control ===
Source: libhtml-wikiconverter-dokuwiki-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libhtml-wikiconverter-perl,
 libtest-simple-perl,
 libfile-spec-perl,
 libhtml-parser-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/HTML-WikiConverter-DokuWiki
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-wikiconverter-dokuwiki-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-wikiconverter-dokuwiki-perl
Testsuite: autopkgtest-pkg-perl

Package: libhtml-wikiconverter-dokuwiki-perl
Architecture: all
Depends:
 libhtml-wikiconverter-perl,
 ${perl:Depends},
 ${misc:Depends},
Provides: libhtml-wikiconverter-dialect
Description: HTML to wiki markup converter - DokuWiki dialect
 HTML::WikiConverter is an HTML to wiki converter. It can convert HTML
 source into a variety of wiki markups, called wiki "dialects".
 .
 This package provides the DokuWiki dialect.
