=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/HTML-WikiConverter-DokuWiki \
	.*/HTML-WikiConverter-DokuWiki-(\d.+).tar.gz
